Bug 816042 - Verify mylyn trac connector
Verify mylyn trac connector
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: eclipse-mylyn-tasks (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 02:49 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-30 03:48:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-25 02:49:14 EDT
my trac issues query is suspiciously quiet.
Comment 1 Krzysztof Daniel 2012-04-30 03:48:52 EDT
The connector works fine. The "problem" was that fedora projects have separate trac instances, and therefore each project requires custom query.

Note You need to log in before you can comment on or make changes to this bug.